﻿
.btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }


.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px; }


.btn:hover, .btn:focus, .btn.focus {
  color: #0096d6;
  text-decoration: none; }


.btn:active, .btn.active {
  outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125); }


.btn.disabled, .btn[disabled], fieldset[disabled] .btn {
  cursor: not-allowed;
  pointer-events: none;
  opacity: .65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none; }


.btn-default {
  color: #0096d6;
  background-color: #fff;
  border-color: #0096d6; }


.btn-default.disabled, .btn-default[disabled], fieldset[disabled] .btn-default, .btn-default.disabled:hover, .btn-default[disabled]:hover, fieldset[disabled] .btn-default:hover, .btn-default.disabled:focus, .btn-default[disabled]:focus, fieldset[disabled] .btn-default:focus, .btn-default.disabled.focus, .btn-default[disabled].focus, fieldset[disabled] .btn-default.focus, .btn-default.disabled:active, .btn-default[disabled]:active, fieldset[disabled] .btn-default:active, .btn-default.disabled.active, .btn-default[disabled].active, fieldset[disabled] .btn-default.active {
  background-color: #fff;
  border-color: #0096d6; }


.btn-default .badge {
  color: #fff;
  background-color: #0096d6; }


.btn-primary {
  color: #fff;
  background-color: #0096d6;
  border-color: #0084bd; }


.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled.focus, .btn-primary[disabled].focus, fieldset[disabled] .btn-primary.focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active {
  background-color: #0096d6;
  border-color: #0084bd; }


.btn-primary .badge {
  color: #0096d6;
  background-color: #fff; }


.btn-success {
  color: #fff;
  background-color: #008424;
  border-color: #006b1d; }


.btn-success.disabled, .btn-success[disabled], fieldset[disabled] .btn-success, .btn-success.disabled:hover, .btn-success[disabled]:hover, fieldset[disabled] .btn-success:hover, .btn-success.disabled:focus, .btn-success[disabled]:focus, fieldset[disabled] .btn-success:focus, .btn-success.disabled.focus, .btn-success[disabled].focus, fieldset[disabled] .btn-success.focus, .btn-success.disabled:active, .btn-success[disabled]:active, fieldset[disabled] .btn-success:active, .btn-success.disabled.active, .btn-success[disabled].active, fieldset[disabled] .btn-success.active {
  background-color: #008424;
  border-color: #006b1d; }


.btn-success .badge {
  color: #008424;
  background-color: #fff; }


.btn-info {
  color: #fff;
  background-color: #822980;
  border-color: #6f236d; }


.btn-info.disabled, .btn-info[disabled], fieldset[disabled] .btn-info, .btn-info.disabled:hover, .btn-info[disabled]:hover, fieldset[disabled] .btn-info:hover, .btn-info.disabled:focus, .btn-info[disabled]:focus, fieldset[disabled] .btn-info:focus, .btn-info.disabled.focus, .btn-info[disabled].focus, fieldset[disabled] .btn-info.focus, .btn-info.disabled:active, .btn-info[disabled]:active, fieldset[disabled] .btn-info:active, .btn-info.disabled.active, .btn-info[disabled].active, fieldset[disabled] .btn-info.active {
  background-color: #822980;
  border-color: #6f236d; }


.btn-info .badge {
  color: #822980;
  background-color: #fff; }


.btn-warning {
  color: #fff;
  background-color: #f00;
  border-color: #e60000; }


.btn-warning.disabled, .btn-warning[disabled], fieldset[disabled] .btn-warning, .btn-warning.disabled:hover, .btn-warning[disabled]:hover, fieldset[disabled] .btn-warning:hover, .btn-warning.disabled:focus, .btn-warning[disabled]:focus, fieldset[disabled] .btn-warning:focus, .btn-warning.disabled.focus, .btn-warning[disabled].focus, fieldset[disabled] .btn-warning.focus, .btn-warning.disabled:active, .btn-warning[disabled]:active, fieldset[disabled] .btn-warning:active, .btn-warning.disabled.active, .btn-warning[disabled].active, fieldset[disabled] .btn-warning.active {
  background-color: #f00;
  border-color: #e60000; }


.btn-warning .badge {
  color: #f00;
  background-color: #fff; }


.btn-danger {
  color: #fff;
  background-color: #d7410b;
  border-color: #bf3a0a; }


.btn-danger.disabled, .btn-danger[disabled], fieldset[disabled] .btn-danger, .btn-danger.disabled:hover, .btn-danger[disabled]:hover, fieldset[disabled] .btn-danger:hover, .btn-danger.disabled:focus, .btn-danger[disabled]:focus, fieldset[disabled] .btn-danger:focus, .btn-danger.disabled.focus, .btn-danger[disabled].focus, fieldset[disabled] .btn-danger.focus, .btn-danger.disabled:active, .btn-danger[disabled]:active, fieldset[disabled] .btn-danger:active, .btn-danger.disabled.active, .btn-danger[disabled].active, fieldset[disabled] .btn-danger.active {
  background-color: #d7410b;
  border-color: #bf3a0a; }


.btn-danger .badge {
  color: #d7410b;
  background-color: #fff; }


.btn-link {
  color: #0096d6;
  font-weight: normal;
  border-radius: 0; }


.btn-link, .btn-link:active, .btn-link.active, .btn-link[disabled], fieldset[disabled] .btn-link {
  background-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none; }


.btn-link, .btn-link:hover, .btn-link:focus, .btn-link:active {
  border-color: transparent; }


.btn-link:hover, .btn-link:focus {
  color: #00608a;
  text-decoration: underline;
  background-color: transparent; }


.btn-link[disabled]:hover, fieldset[disabled] .btn-link:hover, .btn-link[disabled]:focus, fieldset[disabled] .btn-link:focus {
  color: #777;
  text-decoration: none; }


.btn-block {
  display: block;
  width: 100%; }


.btn-block + .btn-block {
  margin-top: 5px; }


input[type="submit"].btn-block, input[type="reset"].btn-block, input[type="button"].btn-block {
  width: 100%; }

.btn-group, .btn-group-vertical {
  position: relative;
  display: inline-block;
  vertical-align: middle; }


.btn-group .btn + .btn, .btn-group .btn + .btn-group, .btn-group .btn-group + .btn, .btn-group .btn-group + .btn-group {
  margin-left: -1px; }


.btn-toolbar {
  margin-left: -5px; }


.btn-toolbar .btn-group, .btn-toolbar .input-group {
  float: left; }


.btn-group .dropdown-toggle:active, .btn-group.open .dropdown-toggle {
  outline: 0; }


.btn-group.open .dropdown-toggle {
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125); }


.btn-group.open .dropdown-toggle.btn-link {
  -webkit-box-shadow: none;
  box-shadow: none; }


.btn .caret {
  margin-left: 0; }


.btn-lg .caret {
  border-width: 5px 5px 0;
  border-bottom-width: 0; }


.dropup .btn-lg .caret {
  border-width: 0 5px 5px; }


.btn-group-justified {
  display: table;
  width: 100%;
  table-layout: fixed;
  border-collapse: separate; }


.navbar-btn.btn-sm {
  margin-top: 7.5px;
  margin-bottom: 7.5px; }


.navbar-btn.btn-xs {
  margin-top: 11.5px;
  margin-bottom: 11.5px; }


.navbar-default .btn-link {
  color: #000; }


.navbar-default .btn-link:hover, .navbar-default .btn-link:focus {
  color: #0096d6; }


.navbar-default .btn-link[disabled]:hover, fieldset[disabled] .navbar-default .btn-link:hover, .navbar-default .btn-link[disabled]:focus, fieldset[disabled] .navbar-default .btn-link:focus {
  color: #eee; }


.navbar-inverse .btn-link {
  color: #9d9d9d; }


.navbar-inverse .btn-link:hover, .navbar-inverse .btn-link:focus {
  color: #fff; }


.navbar-inverse .btn-link[disabled]:hover, fieldset[disabled] .navbar-inverse .btn-link:hover, .navbar-inverse .btn-link[disabled]:focus, fieldset[disabled] .navbar-inverse .btn-link:focus {
  color: #000; }


.btn .label {
  position: relative;
  top: -1px; }


.btn .badge {
  position: relative;
  top: -1px; }


.modal-footer .btn + .btn {
  margin-left: 5px;
  margin-bottom: 0; }


.modal-footer .btn-group .btn + .btn {
  margin-left: -1px; }


.modal-footer .btn-block + .btn-block {
  margin-left: 0; }


.carousel-caption .btn {
  text-shadow: none; }


.input-group-search .input-group-btn .btn {
  background-color: transparent;
  border: 0;
  border-radius: 0 4px 4px 0;
  color: #000000;
  padding: 8px 12px 8px 12px; }

  .input-group-search .input-group-btn .btn:active, .input-group-search .input-group-btn .btn.active {
    color: #0096d6; }


.featurette .btn {
  margin-top: 24px; }


.btn-default:hover {
  background-color: #5a5a5a;
  color: #fff; }


.btn-primary:hover {
  background-color: #006699;
  color: #fff; }


.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active {
  background-color: #0096d6;
  color: #fff; }


.jumbotron .hero-cta .btn {
  border-color: #fff;
  color: #fff;
  margin: 0 0 18px; }


.jumbotron .btn-default:hover {
  background-color: black;
  background-color: rgba(0, 0, 0, 0.1); }


.jumbotron-search .input-group-search .input-group-btn .btn {
  background-color: #e6ebee;
  border: 1px solid #c9cacc;
  border-width: 1px 1px 1px 0;
  color: #767676;
  height: 36px;
  line-height: 36px;
  padding: 0px 6px 1px 6px; }


.navbar-search .input-group-search .input-group-btn .btn {
  background-color: #e6ebee;
  border: 1px solid #c9cacc;
  border-width: 1px 1px 1px 0;
  color: #767676;
  height: 28px;
  line-height: 28px;
  padding: 0px 6px 1px 6px; }


#main-site-search .input-group-search .input-group-btn .btn {
  background-color: #e6ebee;
  border: 1px solid #c9cacc;
  border-width: 1px 1px 1px 0;
  color: #767676;
  height: 28px;
  line-height: 14px;
  padding: 0px 6px 1px 6px; }


.homepage-main-slider .rsSlide .btn {
  margin-top: 12px;
  -webkit-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.25);
  text-shadow: none; }


.features .feature-item .btn {
  max-width: 100%;
  white-space: normal; }


.features-actions .btn {
  margin-bottom: 35px; }

.videos-one-total .videos-container .btn-play-icon,
.videos-two-total .videos-container .btn-play-icon {
  font-size: 2.8em; }


.gallery .nav-pills-container .nav-pills,
.gallery .nav-pills-container .btn-group {
  margin: 0 12px 24px 0; }

  .gallery .nav-pills-container .nav-pills .CatSelLabel,
  .gallery .nav-pills-container .btn-group .CatSelLabel {
    display: block;
    float: left;
    max-width: 145px;
    overflow: hidden;
    padding-right: 5px;
    text-overflow: ellipsis;
    white-space: nowrap; }

.gallery .input-group-search .input-group-btn .btn {
  background-color: #e6ebee;
  border: 1px solid #c9cacc;
  border-width: 1px 1px 1px 0;
  color: #767676;
  height: 28px;
  line-height: 28px;
  padding: 0px 6px 1px 6px; }


.call-to-action .cta-actions .btn {
  margin: 24px 12px 0; }


.infographic-actions .btn {
  margin-top: 24px; }


.table-item.spotlight .btn {
  background-color: #fff;
  color: #007dba; }


.press-archive .btn {
  margin-top: 16px; }

  .fixed-header .input-group-search .input-group-btn .btn {
    background-color: #e6ebee;
    border: 1px solid #c9cacc;
    border-width: 1px 1px 1px 0;
    color: #767676;
    height: 28px;
    line-height: 28px;
    padding: 0px 6px 1px 6px; }


.search-results-list .btn {
  margin-top: 16px; }

.step_module .step_button .btn-gray {
  background-color: #E5E8E8;
  color: #767676; }

    .form_module .form_buttons .form_button .btn-gray {
      background-color: #E5E8E8;
      color: #767676; }
.alert-signal{font-weight:600;line-height:1;padding-right:5px;padding-right:0.35714rem;text-transform:uppercase}
.alert-banner-success a,.alert-banner-success .alert-signal{color:#c8edcd}
.alert-banner-success .alert-signal{font-size:18px;font-size:1.28571rem}
.alert-inline-success a,.alert-inline-success .alert-signal{color:#45ad60}
.alert-banner-warning a,.alert-banner-warning .alert-signal{color:#fceddf}
.alert-banner-warning .alert-signal{font-size:18px;font-size:1.28571rem}
.alert-inline-warning a,.alert-inline-warning .alert-signal{color:#f3ae4e}
.alert-banner-danger a,.alert-banner-danger .alert-signal{color:#f7e2e2}
.alert-banner-danger .alert-signal{font-size:18px;font-size:1.28571rem}
.alert-inline-danger a,.alert-inline-danger .alert-signal{color:#cb4e52}
.alert-banner-default a,.alert-banner-default .alert-signal{color:#e1f2fa}
.alert-banner-default .alert-signal{font-size:18px;font-size:1.28571rem}
.alert-inline-default a,.alert-inline-default .alert-signal{color:#33a9e0}



.x-btn.menu-item{ width: 90%;left: 5%;}

.x-btn.menu-item ul.sub-menu { margin-left: 0; min-width: 215px;}


.menu-mobile-nav-container {
display: none;
}

.menu-main-menu-container {
display: none;
}

#access .menu-item-has-children:after {
top: 22px;
right: 20px;
}

	#footer .menus .menu-div .menu-item-home { display: none; }


.header {
	border-bottom: 3px double #DDDDDD;
	padding: 26px;
}

.landing .header {
	text-align: center;
}

.header-right { float: right; margin-bottom: 29px; padding: 55px 0 0 150px; width: 300px; }

.header-right .widget { margin-bottom: 10px; }

.header-right .widget.search-form { margin-bottom: 0; }

	.header-right .widget, .header-right .widget.search-form { margin-bottom: 10px; }

.et_pb_slider .et_pb_slide, .et_pb_section { background-position: center; background-repeat: no-repeat; -webkit-background-size: 100%; -moz-background-size: 100%; background-size: 100%; -moz-background-size: cover; -webkit-background-size: cover; background-size: cover; }


.et_pb_section { position: relative; }

#main-content, .et_pb_section { background-color: #fff; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
 #pgc-7-7-0 , #pgc-7-7-1 , #pgc-7-7-2 , #pgc-7-7-3 , #pgc-7-7-4 { width:20% }
 #pgc-7-2-0 , #pgc-7-2-1 , #pgc-7-3-0 , #pgc-7-7-0 , #pgc-7-7-1 , #pgc-7-7-2 , #pgc-7-7-3 { margin-bottom:0px }

 .panel-grid-cell {
   -ms-box-sizing: border-box;
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
   box-sizing: border-box;
   min-height: 1em;
 }

 .panel-grid-cell .so-panel {
   zoom: 1;
 }

 .panel-grid-cell .so-panel:before {
   content: '';
   display: block;
 }

 .panel-grid-cell .so-panel:after {
   content: '';
   display: table;
   clear: both;
 }

 .panel-grid-cell .panel-last-child {
   margin-bottom: 0;
 }

 .panel-grid-cell .widget-title {
   margin-top: 0;
 }

 	.panel-grid-cell .widget-title:after {
 		content: "";
 		position: absolute;
 		left: 50%;
 		bottom: 0;
 		width: 50px;
 		height: 1px;
 		margin-left: -25px;
 		background-color: #d65050;
 	}

 	.no-col-padding .panel-grid-cell {
 		padding-left: 0 !important;
 		padding-right: 0 !important;
 	}

		 #pg-7-0 , #pg-7-1 , #pg-7-2 , #pg-7-3 , #pg-7-4 , #pg-7-5 , #pg-7-6 , #pl-7 .panel-grid-cell .so-panel , #pl-7 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 #pg-7-2 .panel-grid-cell , #pg-7-3 .panel-grid-cell , #pg-7-7 .panel-grid-cell { float:left }
 #pl-7 .panel-grid-cell { padding:0 }

 #pl-2059 .panel-grid-cell .so-panel , #pl-2059 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 #pl-2059 .panel-grid-cell { padding:0 }
  #pl-1542 .panel-grid-cell .so-panel , #pl-1542 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 #pl-1542 .panel-grid-cell { padding:0 }


.header-container, #main, #footer-area, #copyright, #main-navigation, #footer-bounds {
	max-width: 1080px;
	padding: 0 13px;
	padding: 0 1.3rem;
	margin: 0 auto; }

#footer-bounds {
	position: relative; }





.clear:after, article:after, .commentlist .comment:after, .entry-content:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden; }

* html .clear, * html article, * html .commentlist .comment, * html .entry-content {
	height: 1%; }

*:first-child+html .clear, *:first-child+html article, *:first-child+html .commentlist .comment, *:first-child+html .entry-content {
	min-height: 1px; }


.counter {
  width: 100%;
  overflow: hidden; }

  .counter headings(3) {
    color: white;
    padding: 0;
    margin: 0;
    text-align: left; }

  .counter .h5 {
    float: left; }

    .counter .h5 span.counter-label {
      font-size: 33px;
      font-size: 1.7368421053rem; }

  .counter a {
    float: right;
    color: white;
    border-color: white;
    border-bottom-width: 1px; }

    .counter a:hover {
      color: rgba(255, 255, 255, 0.7); }

.aside .current_page_item .page_item a {
    color:#666;
}

.aside .current_page_item .page_item a:hover,
.aside .current_page_item .page_item a:active {
    color: #FF4B33;
}
.field-collection-view{padding:1em 0 .3em 0;margin:0 1em 0 1em;border-bottom:1px dotted #d3d7d9}
.field-collection-view-final{border-bottom:0}
.field-collection-view .entity-field-collection-item{float:left}
.field-collection-view ul.field-collection-view-links{float:right;font-size:.821em;list-style-type:none;width:auto;margin:0 1em;padding:0}
.field-collection-view .field-label{width:25%}
.field-collection-view .content{margin-top:0;width:100%}
ul.field-collection-view-links li{float:left}
ul.field-collection-view-links li a{margin-right:1em}
.node-type-recipe .pane-node-field-ingredients .field-ingredients:first-child .field-collection-view .ingredients-field-name-only{margin-top:20px;margin-bottom:0}
.node-type-recipe .pane-node-field-ingredients .field-ingredients .field-collection-view{border:0;margin:0;padding:0;vertical-align:top}
.node-type-recipe .pane-node-field-ingredients .field-ingredients .field-collection-view .field-label{display:none}
.node-type-recipe .pane-node-field-ingredients .field-ingredients .field-collection-view .field-ingredient-quantity,.node-type-recipe .pane-node-field-ingredients .field-ingredients .field-collection-view .field-ingredient-unit,.node-type-recipe .pane-node-field-ingredients .field-ingredients .field-collection-view .field-ingredient-name,.node-type-recipe .pane-node-field-ingredients .field-ingredients .field-collection-view .field-ingredient-shopping-info,.node-type-recipe .pane-node-field-ingredients .field-ingredients .field-collection-view .field-custom-unit{float:left;display:inline-block;padding-right:2px}
.node-type-recipe .pane-node-field-ingredients .field-ingredients .field-collection-view .field-ingredient-quantity a,.node-type-recipe .pane-node-field-ingredients .field-ingredients .field-collection-view .field-ingredient-unit a,.node-type-recipe .pane-node-field-ingredients .field-ingredients .field-collection-view .field-ingredient-name a,.node-type-recipe .pane-node-field-ingredients .field-ingredients .field-collection-view .field-ingredient-shopping-info a,.node-type-recipe .pane-node-field-ingredients .field-ingredients .field-collection-view .field-custom-unit a{color:#000}
.node-type-recipe .pane-node-field-ingredients .field-ingredients .field-collection-view .field-ingredient-name{max-width:200px}
.node-type-recipe .pane-node-field-ingredients .field-ingredients .field-collection-view:after{clear:none}
.node-type-recipe .pane-node-field-ingredients .field-ingredients .field-collection-view .ingredients-field-name-only{margin-top:1.8em;text-transform:uppercase}
.node-type-recipe .pane-node-field-recipe-time.recipe-time .field-recipe-time .field-collection-view{margin:0;padding:0}
.node-type-recipe .pane-node-field-recipe-time.recipe-time .field-recipe-time .field-collection-view .recipe-time-info{width:140px}
.node-type-recipe .pane-node-field-recipe-time.recipe-time .field-recipe-time .field-collection-view .recipe-time-info .recipe-time-text{color:#777;display:inline-block;font-weight:bold;margin-right:3px}
.node-type-recipe .pane-node-field-recipe-time.recipe-time .field-recipe-time .field-collection-view .recipe-time-info .recipe-time-duration{color:#777;display:inline-block;font:10px verdana,arial,sans-serif;margin:0;padding:0}
.node-type-recipe .pane-node-field-recipe-time.recipe-total-time .field-recipe-time .field-collection-view{margin:0;padding:0;border:0}
.node-type-recipe .pane-node-field-recipe-time.recipe-total-time .field-recipe-time .field-collection-view .recipe-totaltime-info .recipe-totaltime-text{color:#666;display:inline;font-family:verdana,Arial,"Helvetica Neue",Helvetica,sans-serif;font-size:11px;font-weight:bold}
.node-type-recipe .pane-node-field-recipe-time.recipe-total-time .field-recipe-time .field-collection-view .recipe-totaltime-info .recipe-totaltime-duration{display:inline;font-family:verdana,Arial,"Helvetica Neue",Helvetica,sans-serif;font-size:11px}
.node-type-recipe .pane-node-field-nutrition-data .pane-content .field-nutrition-data .field-collection-view{padding:0}
